{
    "url": "http://optifine.net/adloadx?f=OptiFine_1.7.10_HD_U_D3.jar",
    "follows": ["OptiFine_1.7.10_HD_U_D3"],
    "fileName": "OptiFine_1.7.10_HD_U_D3.jar",
    "installationPolicy": {
        "optionalKey": "$",
        "selectedByDefault": true,
        "name": "Optifine D3",
        "description": "Not the latest but most compatible and best performing version"
     }
 }